package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionPagerTimes;
/**
 * 试题启用时间日志接口
 * 
 * @author sunrao
 *
 */
public interface IQuestionPagerTimesDao {

	public int insert(QuestionPagerTimes qol);
	
	public List<QuestionPagerTimes> query(QuestionPagerTimes qol);
	
	public List<QuestionPagerTimes> queryTimesLogs(int id);
}
